Bug 98227 - Menus Windows 10 X64 empty date 27/02/16
Summary: Menus Windows 10 X64 empty date 27/02/16
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Impress-OpenGL
  Show dependency treegraph
 
Reported: 2016-02-27 13:49 UTC by allan.apayne
Modified: 2016-03-02 16:55 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
menu printscreen from reporter (44.96 KB, image/png)
2016-03-01 05:21 UTC, raal
Details
opengl_device.log (311 bytes, text/x-log)
2016-03-02 08:53 UTC, raal
Details

Note You need to log in before you can comment on or make changes to this bug.
Description allan.apayne 2016-02-27 13:49:50 UTC
Menus on Windows 10 X64 are empty on 27/02/16
Comment 1 raal 2016-02-27 20:57:07 UTC
Please try to explain what you mean. Post a printscreen. Thanks.
Comment 2 raal 2016-03-01 05:21:48 UTC
Created attachment 123097 [details]
menu printscreen from reporter
Comment 3 raal 2016-03-01 05:22:22 UTC
Have you tested the options for the graphics card in Menu/Tools/LibreOffice/View?
Disabling the OpenGL
Comment 4 raal 2016-03-02 08:53:56 UTC
Created attachment 123141 [details]
opengl_device.log
Comment 5 raal 2016-03-02 11:31:56 UTC
Hello Allan,
lots of OpenGL related fixes are in dev version. Please could you test with dev version? You can download it here and install alongside the your version
http://dev-builds.libreoffice.org/daily/master/

If bug is still present, set the status to NEW. If the bug is resolved, set it to WORKSFORME.
Thank you
Comment 6 raal 2016-03-02 16:55:16 UTC
Info from reported, bug is fixed in 5.2. Closing.